/*
 * PROJECT:   Mouri Internal Library Essentials
 * FILE:      Mile.Project.Version.rc
 * PURPOSE:   Version Resource for Mile.Project
 *
 * LICENSE:   The MIT License
 *
 * DEVELOPER: Mouri_Naruto (Mouri_Naruto AT Outlook.com)
 */

#include "winres.h"
#include "Mile.Project.Properties.h"

/////////////////////////////////////////////////////////////////////////////
// Neutral language resources

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_NEU)
LANGUAGE LANG_NEUTRAL, SUBLANG_NEUTRAL

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION MILE_PROJECT_COMMA_VERSION
 PRODUCTVERSION MILE_PROJECT_COMMA_VERSION
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "000004b0"
    BEGIN
      VALUE "CompanyName", MILE_PROJECT_COMPANY_NAME
      VALUE "FileDescription", MILE_PROJECT_FILE_DESCRIPTION
      VALUE "FileVersion", MILE_PROJECT_DOT_VERSION_STRING
      VALUE "InternalName", MILE_PROJECT_INTERNAL_NAME
      VALUE "LegalCopyright", MILE_PROJECT_LEGAL_COPYRIGHT
      VALUE "OriginalFilename", MILE_PROJECT_ORIGINAL_FILENAME
      VALUE "ProductName", MILE_PROJECT_PRODUCT_NAME
      VALUE "ProductVersion", MILE_PROJECT_DOT_VERSION_STRING
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x0, 1200
  END
END

#endif    // Neutral language resources
/////////////////////////////////////////////////////////////////////////////
